OpenSC crypto vulnerability

2009-05-29T00:00:00
ID SECURITYVULNS:VULN:9946
Type securityvulns
Reporter BUGTRAQ
Modified 2009-05-29T00:00:00

Description

pkcs11-tool invalid keys generation allows message decryption.